<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowSortByAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowSortByAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel.RefreshAction com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel getView()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel.RefreshAction com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel getView()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel PythonJupyterVarsToolWindowPanel(com.intellij.openapi.project.Project, com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.jupyter.py.jupyterConsole.JupyterConsoleView)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.TabularDataOnTopToggleAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.JupyterVarsSorter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel.RefreshAction RefreshAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel.RefreshAction RefreshAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.JupyterVarsSortingSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel.ToggleConsoleVisibilityAction ToggleConsoleVisibilityAction(com.intellij.jupyter.py.jupyterConsole.JupyterConsoleView)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.variables.toolwindow.PythonJupyterVarsToolWindowPanel.ToggleConsoleVisibilityAction ToggleConsoleVisibilityAction(com.intellij.jupyter.py.jupyterConsole.JupyterConsoleView)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
</root>
